﻿.hidden {display:none}                                                                                                          
.visible {
	display:inline;
	z-index: 2;
	position: relative;
   background-color: white;
}

ul, ol {
	padding-left: 7px;
	margin: 4px 0 4px 7px;
}

li {
	margin-left: 7px;
}

dir {
	margin-left: 10px;
}

a:link, a:visited, a:active {
    color: #334466;
    text-decoration: none;
    background-color: transparent;
}

a:hover {
    color: #000000;
    text-decoration: underline;
    background-color: #eeeeee;
}

a.approved:link, a.approved:visited, a.approved:active {
    font-weight:bold;
    color: #334488;
}

a.approved:visited {
	color: #774477;
}

a.nonapproved {
    text-decoration: none;
}

a.forum:link, a.forum:active {
    color: #334488;
}

a.forum:visited {
	color: #774477;
}

p, hr {
	margin: 9px 0 9px;
}

img {
	border: none;
}

img.picture {
	border: none;
	max-width: 100%;
}

.noborder {
    text-decoration: none;
    border: none;
    background-color: transparent;
}

a.noborder:hover {
    background-color: transparent;
}

div.myform, div.mymsg, div.myerror {
	text-align: left;
	border: 2px solid #B7DDF2;
	background: #EBF4FB;
	margin: 10px;
	padding: 0px;
	width: 450px;
}

div.myform2 {
	text-align: left;
	border: 2px solid #B7DDF2;
	background: #EBF4FB;
	margin: 10px;
	padding: 0px;
	width: 97%;
}

div.myform div.header, div.myform2 div.header/*, div.myform2 div.header2*/, div.mymsg div.header, div.myerror div.header {
	background: #B7DDF2;
	text-align: center;
	font-weight: bold;
	color: #3c3c3c;
	padding-bottom: 2px;
}

/*����� ���������� ���������
div.myform2 div.header2 {
	font-weight: normal;
	text-align: left;
}*/

div.myform div.content, div.myform2 div.content, div.mymsg div.content, div.myerror div.content {
	padding: 5px;
}

div.mymsg {
	border: 2px solid #c7e2c8;
	background: #e7f7e7;
}

div.mymsg div.header {
	background: #c7e2c8;
}

div.myerror {
	border: 2px solid #f5a3a3;
	background: #ffd0d7;
}

div.myerror div.header {
	background: #f5a3a3;
}


div.text_editor textarea
{
  width: 99%;
  height:350px;
}

div.text_editor text
{
  width: 99%;
}

div.text_editor div {
  background: #e2e2e2 url("resizer.gif") no-repeat center;
  height:10px;
  width:99%;
  font-size:.01em;/* for IE */
  cursor:s-resize;
}

td.header {
	font-weight: normal;
	padding-right: 10px;
}

td.info {
	font-weight: bold;
	padding-left: 5px;
}

.stat {
	border: solid;
	border-color: #666666;
	border-collapse: collapse;
	border-width: 1px;
	margin: 0px;
	padding: 3px;
	text-align: center;
}

th.stat {
	background-color: #bbbbbb;
	text-align: center;	
}

td, th{	
	vertical-align:top;
	font-weight:normal;	
}

div.threecolumn
{
  width: 32%;
  margin: 5px;
  float: left;
}

/* Forum ---------------------------------------------------*/

.message, td.title, td.author, td.message, td.fmenu, td.fmoder {
	border: solid;
	border-color: #b1d2ef;
	border-collapse: collapse;
	border-width: 1px;
	padding: 5px;
	background: #dcebf8;
}

td.author {
	text-align: center;
}

td.message, td.fmenu, td.fmoder {
	background: #EBF4FB;
	color: #222222;
	vertical-align: middle;
}

th.message {
 font-weight: bold;
}

td.fmenu, td.fmoder {
	vertical-align: middle;
}

td.fmoder {
	text-align: left;
}

td.fmenu {
	text-align: right;
}

div.modern {
	margin-left: 20px;
	border-left: 1px solid #dcebf8;
/*	border: none;*/
}

table.modern {
	border: none;
	border-collapse: collapse;
	padding: 5px;
	margin: 5px 0 0 0;
}

input {
	vertical-align: middle;
}
